Bug 207771

Summary: [XEN] Have to restart xend to boot VMX guest with SDL.
Product: [Fedora] Fedora Reporter: Zhao Yunfeng <yunfeng.zhao>
Component: xenAssignee: Markus Armbruster <armbru>
Status: CLOSED WONTFIX QA Contact: Martin Jenner <mjenner>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: bstein, katzj, mattdm, xen-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-26 18:27:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 215343, 418441    

Description Zhao Yunfeng 2006-09-22 20:11:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):
On FC6 Test3 I have to execute "xend stop; xend start" before can create the 
VMX guest, otherwise the vmx guest will not be created.

How reproducible:
1. start vncserver in fc6 test3.
2. Connect to the vncserver with using a remote vncviewer 
3. Try to create a vmx guest on the vncviewer console


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Matthew Miller 2007-04-06 14:42:24 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 19:59:21 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:27:46 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks